<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wikiadabiat.net/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ACmbox%2Fstyles.css</id>
	<title>الگو:Cmbox/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wikiadabiat.net/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ACmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiadabiat.net/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;action=history"/>
	<updated>2026-06-18T08:40:29Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.42.1</generator>
	<entry>
		<id>https://wikiadabiat.net/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=38933&amp;oldid=prev</id>
		<title>طراوت بارانی: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://wikiadabiat.net/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=38933&amp;oldid=prev"/>
		<updated>2019-11-28T22:33:49Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۸ آذر ۱۳۹۸، ساعت ۰۲:۰۳&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>طراوت بارانی</name></author>
	</entry>
	<entry>
		<id>https://wikiadabiat.net/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=38932&amp;oldid=prev</id>
		<title>ویکی‌ادبیات&gt;Ladsgroup: «الگو:Cmbox/styles.css» را محافظت کرد: الگوهای حساس ([ویرایش=تنها مدیران] (بی‌پایان) [انتقال=تنها مدیران] (بی‌پایان))</title>
		<link rel="alternate" type="text/html" href="https://wikiadabiat.net/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=38932&amp;oldid=prev"/>
		<updated>2019-06-16T17:38:51Z</updated>

		<summary type="html">&lt;p&gt;«&lt;a href=&quot;/index.php/%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&quot; title=&quot;الگو:Cmbox/styles.css&quot;&gt;الگو:Cmbox/styles.css&lt;/a&gt;» را محافظت کرد: &lt;a href=&quot;/index.php?title=%D9%88%D9%BE:%D8%A7%D9%84%DA%AF%D9%88%D9%87%D8%A7%DB%8C_%D8%AD%D8%B3%D8%A7%D8%B3&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;وپ:الگوهای حساس (صفحه وجود ندارد)&quot;&gt;الگوهای حساس&lt;/a&gt; ([ویرایش=تنها مدیران] (بی‌پایان) [انتقال=تنها مدیران] (بی‌پایان))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Category message box styles */&lt;br /&gt;
table.cmbox {&lt;br /&gt;
    margin: 3px 10%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #a2a9b1; &lt;br /&gt;
    background: #36c;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.cmbox-notice {&lt;br /&gt;
    background: #eaf3ff;    /* Blue */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-speedy {&lt;br /&gt;
    margin-top: 4px;&lt;br /&gt;
    margin-bottom: 4px;&lt;br /&gt;
    border: 4px solid #b32424;    /* Red */&lt;br /&gt;
    background: #fee7e6;          /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-delete {&lt;br /&gt;
    background: #b32424;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-content {&lt;br /&gt;
    background: #FFE7CE;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-style {&lt;br /&gt;
    background: #fc3;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-move {&lt;br /&gt;
    background: #E4D8FF;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-protection {&lt;br /&gt;
    background: #a2a9b1;    /* Gray-gold */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ویکی‌ادبیات&gt;Ladsgroup</name></author>
	</entry>
</feed>